
.icon-gmail:before { content: '\e801'; } /* '' */
.icon-youtube:before { content: '\f167'; } /* '' */
.icon-twitter:before { content: '\f309'; } /* '' */
.icon-facebook-circled:before { content: '\f30d'; } /* '' */